h1, h2, h3, h4{
	color: #4f7c49;
	padding: 10px 0 10px;
	font-family: roboto condensed;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 12px;
}
p, li, dt, dd {
	font-size: 14px;
}
a {
	color: #4f7c49;
	text-decoration: underline;
}
ul.menu li {
	font-size: 12px;
}

div.blog-featured h1 {
	color: #669966;
}
div.blog-featured h2 {
	background-color: #4A7A4A;
	color: #FFFFFF;
}
.navigation a.pagenav:hover {
	background-color: #669966;
}
.viewtable tr th {
	background-color: #669966;
}
.btn-primary {
	background-color: #E8F0E8;
}
.btn-primary:hover {
	background-color: #EFF5EF;
}
.btn-primary:focus {
	background-color: #E8F0E8;
}
input:focus, .btn:focus, select:focus, textarea:focus {
	border-color: #669966;
}
input.control.apply {
	background-image: url("../images/icons/check_mark_24x72.png");
}
input.control.delete {
	background-image: url("../images/icons/delete_24x72.png");
}
input.control.edit {
	background-image: url("../images/icons/edit_24x72.png");
}
input.control.add {
	background-image: url("../images/icons/add_24x72.png");
}
input.control.save {
	background-image: url("../images/icons/save_24x72.png");
}
input.control.cancel {
	background-image: url("../images/icons/cancel_24x72.png");
}
input.control.filterSet {
	background-image: url("../images/icons/check_mark_24x72.png");
}
input.control.filterClear {
	background-image: url("../images/icons/cancel_24x72.png");
}
input.control.publish {
	background-image: url("../images/icons/file_24x72.png");
}
ul.menu li.active > a {
	background-color: #669966;
}
ul.menu li.hover {
	background-color: #669966;
}
ul.menu li ul li a {
	background-color: #669966;
}
#no_footer {
	background-color: #eff5ef;
}
#header {
	border-bottom: 1px solid #497b49;
}
#header_top {
	background-image: url("../images/header_logo_bg_1x110_vestnik.png");
	background-repeat: repeat-x;
}
#header_line {
	background-color: #669966;
	padding: 3px 0 5px;
}
#footer {
	border-top: 1px solid #497b49;
	background-color: #669966;
}
div.year input.year_button {
	background-color: #E8F0E8;
}
div.year input.year_button:hover {
	background-color: #EFF5EF;
}
.elementSet li:hover {
	background-color: #669966;
}
span.selected {
	background-color: #669966;
}
/*+++countryStatistic+++*/
.countryStatistic .countryDiagram {
	background-color: #669966;
}
/*---countryStatistic---*/
.searchBoxHeader {
	color: #669966;
}

td, th {
	font-size: 14px;
}

div.journal_table table.journal {
	width:100%;
}
div.journal_oblozhka {

}
div.journal_table {

}